CVE-2022-34188 – Jenkins Hidden Parameter Plugin 0.0.4 and earlier does not escape the name and description …

Vuln ID: CVE-2022-34188

Published:  2022-06-23  17:15:16Z

Description: Jenkins Hidden Parameter Plugin 0.0.4 and earlier does not escape the name and description of Hidden Parameter parameters on views displaying parameters, resulting in a stored cross-site scripting (XSS) vulnerability exploitable by attackers with Item/Configure permission.

Source: NVD.NIST.GOV